<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <RelativeLayout
        android:id="@+id/tv_fragmentPdfReaderBookmarkLvItem_rl"
        android:layout_width="180dp"
        android:layout_height="360dp">

        <ImageView
            android:id="@+id/iv_fragmentPdfReaderBookmarkLvItem_"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/rectangle_stroke_1_d5d5d5_ffff"
            android:padding="1px"
            android:scaleType="fitCenter"/>

        <TextView
            android:id="@+id/tv_fragmentPdfReaderBookmarkLvItem_page"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:background="#99cccccc"
            android:gravity="center"
            android:paddingBottom="6dp"
            android:paddingTop="6dp"
            android:text="1"
            android:textColor="@color/black_87"
            android:textSize="12sp"/>
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_fragmentPdfReaderBookmarkLvItem_name"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:ellipsize="start"
        android:gravity="center_vertical"
        android:maxLines="6"
        android:paddingLeft="4dp"
        android:paddingRight="4dp"
        android:text="书签"
        android:textColor="@color/black_87"
        android:textSize="12sp"/>

</LinearLayout>